
/* Show glyph in external application UnicodeChecker. */
"5xS-iD-55Q.ibShadowedToolTip" = "Mostar el glifo en la aplicación externa Unicodechecker.";

/* Grayscale */
"RZM-T3-T5M.title" = "Escala de grises";

/* Cleartype */
"UY1-uk-cW4.title" = "Cleartype";

/* DirectWrite */
"azm-gx-VPR.title" = "DirectWrite";
